.noticia {
    padding: 70px 0 120px 0;
    height: auto;
    background: url('../img/home/especialidade-fundo.webp');
}
.noticia .content {
    display: flex;
    gap: 75px;
    justify-content: space-around;
}
.noticia .wrapper-noticia {
    color: var(--vinhoEscuro);
}
.noticia .wrapper-noticia .header-noticia h3{
    font-size: 34px;
    font-weight: 600;
    margin-bottom: 31px;
}
.noticia .wrapper-noticia .header-noticia img{
    width: auto;
    height: 386px;
    object-fit: contain;
    outline: 5px solid var(--vinho);
    border-radius: 20px;
    margin-bottom: 48px;
}
.noticia .wrapper-noticia .header-noticia p{
    font-size: 17px;
    line-height: 1.1;
}
.noticia .wrapper-noticia .footer-noticia h4{
    font-size: 17px;
    font-weight: 500;
    margin-top: 16px;
}
.noticia .wrapper-noticia .footer-share {
    display: flex;
    gap: 20px;
    margin-top: 12px;
    fill: var(--vinhoEscuro);
}
.noticia .card-search{
    background-color: var(--vinho);
    border-radius: 25px;
    height: 100%;
    color: var(--texto) !important;
    padding: 27px 22px;
    background-image: url('../img/home/diferenciais.webp');
    background-color: #7E2E3E;
}
.noticia .card-search h3{
    font-size: 20.83px;
}
.noticia .card-search .header-search h3{
    margin-bottom: 30px;
}
.noticia .card-search .header-search .search{
    position: relative;

}
.noticia .card-search .header-search .search input{
    font-size: 20px;
    border: none;
    border-radius: 10px;
    width: 100%;
    background-color: var(--texto);
    height: 40px;
    padding: 0 22px;
    padding-right: 45px;
    margin-bottom: 40px;
}
.noticia .card-search .header-search .search i{
    position: absolute;
    right: 20px;
    top: 13px;
    font-size: 17px;
    color: #555555;
}
.noticia .card-search .header-search input::placeholder{
    font-weight: 600;
}
.noticia .card-search .header-search input:focus{
    outline: none;
}
.noticia .card-search .header-search hr{
    border: 1px solid var(--texto) !important;
    width: 48px;
    margin-bottom: 45px;
}
.noticia .card-search .content-search h3{
    margin-bottom: 31px;
}
.noticia .card-search .content-search ul{
    padding-left: 5px;
    list-style: none;
}
.noticia .card-search .content-search ul a{
    text-decoration: none;
    color: var(--texto);
    display: flex;
    gap: 20px;
    align-items: start;
    margin-bottom: 33px;
    text-align: left;
}
.noticia .card-search .content-search ul li {
    display: flex;
    gap: 20px;
    font-size: 1.2rem;
    margin-bottom: 20px;
}
.noticia .card-search .content-search ul li svg {
    transform: translateY(5px);
    fill: var(--texto);
}
.noticia .card-search .content-search .holder{
    gap: 40px;
    text-align: center;
}
.noticia .card-search .content-search .holder a{
    color: var(--texto);
    cursor: pointer;
    margin-left: 10px;
    margin-right: 10px;
    text-decoration: none;
}
.noticia .card-search .content-search .holder a.jp-current{
    font-weight: 600;
    font-size: 19.83px;
}
@media(max-width: 900px){
    .noticia{
        padding: 70px 20px 120px 20px;
    }
    .noticia .content{
        flex-direction: column-reverse;
    }
    .noticia .wrapper-noticia{
        width: 100%;
    }
    .noticia .wrapper-noticia iframe,
    .noticia .wrapper-noticia .header-noticia img{
        width: 100%;
        height: auto;
    }
    .noticia .card-search{
        width: 100%;
    }
}
